---
data_category: Optional
key_path: redis_hll_counters.code_review.i_code_review_edit_mr_desc_weekly
description: Count of unique users per week who edit the description of a merge request
product_stage: create
product_group: group::code review
product_category: code_review
value_type: number
status: data_available
time_frame: 7d
data_source: redis_hll
instrumentation_class: RedisHLLMetric
options:
  events:
    - i_code_review_edit_mr_desc
distribution:
- ce
- ee
tier:
 - free
 - premium
 - ultimate
